[464M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.440000
Car_Diffuse_Lighting = 1.400000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.140000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.00000
Inscattering = 0.300000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.020970
SkyboxName = Morning_clear
SkyboxSaturation = 0.400000
Skybox_Scale = 140.0000
Specular_Alpha = 0.050000
Specular_Glossiness = 1.000000
SunDir = -0.271532 -0.480447 0.820613
SunOffset = -0.020000
Sun_Intensity = 140.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.0300000
Terrain_Reflectance = 1.16200000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = false

[464O_N_heavyfog_heavycloud]
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.4000000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.600000
FogEnd = 80.000000
FogGreen = 0.580000
FogRed = 0.580000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Particle_Lighting = 2.300000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 100.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = 0.7150738 -0.697168 0.0409461
SunOffset = -0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 400.000000
SuperbowlFogStart = -425.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0680000
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.440000
Terrain_Reflectance_Red = 0.440000
Turbidity = -0.200000
UseFog = true


[464O_M_lightsnow_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.00000
Car_Diffuse_Lighting = 1.400000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.010000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.600000
FogEnd = 605.000000
FogGreen = 0.540000
FogRed = 0.530000
FogStart = -56.000008
Greenstein_Value = 0.80000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.310000
Specular_Glossiness = 4.000000
SunDir = -0.271532 -0.480447 0.820613
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -7490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.182000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = true

[464O_M_heavysnow_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.00000
Car_Diffuse_Lighting = 1.700000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.010000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.0000000
DiffuseRed = 0.0000000
Extinction = 0.450000
FogBlue = 0.700000
FogEnd = 255.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -116.000008
Greenstein_Value = 0.940000
Inscattering = 0.070000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 0.900000
Rayleigh_Multiplier = 0.960140
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.250000
Specular_Glossiness = 4.000000
SunDir = -0.271532 -0.480447 0.820613
SunOffset = 1.000000
Sun_Intensity = 138.000000
SuperbowlFogEnd = -1040.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.152000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

